






#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    NSString * bitDissolveAudiencesTeluguOppositeName;
    @autoreleasepool {
        
        bitDissolveAudiencesTeluguOppositeName = NSStringFromClass([AppDelegate class]);
    }
    return UIApplicationMain(argc, argv, nil, bitDissolveAudiencesTeluguOppositeName);
}
